{% extends '@Admin/_layout.twig' %}
{% block wrapper %}
    <div class="container">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-md-offset-4">
                    <div class="login-panel panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Retrieve Password</h3>
                        </div>
                        <div class="panel-body">
                            <form role="form" action="{{ urlFor('forgot') }}" method="POST">

                                <fieldset>
                                        <p class="succMsg">{{succMsg}}</p>
                                        <p class="errMsg">{{errMsg}}</p>
                                    <p class="errMsg">{{ v.GetError('Email') }}</p>
                                    <div class="form-group">
                                        <input class="form-control" placeholder="Email" name="email"  value="{{ v.RePopulate('email',reset) }}" autofocus>
                                    </div>
                                    <p class="errMsg">{{ v.GetError('Captcha') }}</p>
                                    <div class="form-group input-group">
                                        <input name="hidSum" type="hidden" value="{{hidSum}}" >
                                        <span class="input-group-addon">{{dspNum}} </span>
                                        <input class="form-control" placeholder="Sum" name="inpSum" type="text" value="">
                                    </div>
                                    <div class="form-group">
                                        <p>
                                            &nbsp; <a href="{{ urlFor('login') }}" class="link"> Go to Login</a>
                                        </p>
                                    </div>
                                    <!-- Change this to a button or input when using this as a form -->
                                    <input type="submit" name="login" class="btn btn-lg btn-success btn-block" value="Send">
                                </fieldset>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {% endblock %}